<?php

/**
 * Fonctions internes du plugin
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}
/**
 * Détecter si au moins un service est actif.
 *
 * @return boolean
 */

function tarteaucitron_actif() {
	$actif = false;
	$liste_services = lire_config('tarteaucitron/services', array());
	foreach ($liste_services as $value) {
		if (!empty($value)) {
			$actif = true;
		}
	}
	return $actif;
}